{
  "author": {
    "name" : "Justin Hall",
    "email" : "justin@bud.com",
    "url" : "http://www.links.net/"
  },
  "credits" : {
    "name" : "Cosmic Symbolism, by Imaginary Foundation, and Babak@Hemaka.com",
    "url" : "http://www.cosmic-symbolism.com/"
  },
  "comments" : "The mathematical rules of the universe are visible to man in the form of beauty.",
  "created" : "2014-05-28",
  "identifier" : "CosmicSymbolism",
  "modified" : "2017-04-27",
  "version" : 1,
  "type" : "html5",
  "name" : "Cosmic Symbolism",
  "url" : "http://www.cosmic-symbolism.com/"
}
